@charset "windows-1251";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #ffffff;
	margin:0;
	padding:0;
}


img {
	/*
	margin: 0px;
	padding: 0px;
	*/
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
form {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
}
input {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
}

.Indention_column {
	height: 100%;
	width: 23px;
}

